.requiredFieldError {
    color: red;
}

div.thankYouTitle {
    font-size: 2.0em;
    text-align: center;
    color: rgb(141, 197, 64);
    margin-top: 10px;
}

div.thankYouText {
    margin-top: 10px;
    text-align: center;
    color: gray;
    font-size: 1.6em;
}

select {
    width: 180px;
}

div.registerQuestions {
    font-size: 0.8em;
    color: #787878;
    margin-left: 40px;
}

div.registerFormEmailOk {
    margin-top: 1em;
    margin-bottom: 1em;
}

td.optinsetting {
    padding-right: 3em;
}

td.caveat {
    padding-top: 0.2em;
    font-size: 0.9em;
}

.brandingContainer {
    padding-bottom: 1em;
}

.optincontainer {
    padding: 1em 0em 1em 0em;
}